DROP table if exists dbo.TL2MaterialsActivity;

CREATE TABLE dbo.TL2MaterialsActivity(
activityID tinyint,
activityName char(40),
published BIT(1)
);

insert into dbo.TL2MaterialsActivity ( activityID, activityName, published ) values (0, 'None', 0);
insert into dbo.TL2MaterialsActivity ( activityID, activityName, published ) values (1, 'Manufacturing', 1);
insert into dbo.TL2MaterialsActivity ( activityID, activityName, published ) values (2, 'Research Technology', 0);
insert into dbo.TL2MaterialsActivity ( activityID, activityName, published ) values (3, 'Research Time Production', 1);
insert into dbo.TL2MaterialsActivity ( activityID, activityName, published ) values (4, 'Research Material Production', 1);
insert into dbo.TL2MaterialsActivity ( activityID, activityName, published ) values (5, 'Copying', 1);
insert into dbo.TL2MaterialsActivity ( activityID, activityName, published ) values (6, 'Duplicating', 0);
insert into dbo.TL2MaterialsActivity ( activityID, activityName, published ) values (7, 'Reverse Engineering', 0);
insert into dbo.TL2MaterialsActivity ( activityID, activityName, published ) values (8, 'Invention', 1);







DROP table if exists dbo.invOreReprocessing;
create table dbo.invOreReprocessing(
oreTypeID smallint,             -- ore typeID
mineralTypeID smallint,         -- mineral typeID
amountPerBatch INTEGER         -- amount of minerals per batch (invTypes.portionSize) of ore
);

-- Veldspar
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 1230, 34, 1000 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17470, 34, 1050 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17471, 34, 1100 );

-- Scordite
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 1228, 34, 833 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 1228, 35, 416 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17463, 34, 875 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17463, 35, 437 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17464, 34, 916 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17464, 35, 458 );

-- Pyroxeres
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 1224, 34, 844 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 1224, 35, 59 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 1224, 36, 120 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 1224, 38, 11 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17459, 34, 886 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17459, 35, 62 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17459, 36, 126 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17459, 38, 12 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17460, 34, 928 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17460, 35, 65 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17460, 36, 132 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17460, 38, 12 );

-- Plagioclase
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 18, 34, 256 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 18, 35, 512 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 18, 36, 256 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17455, 34, 269 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17455, 35, 538 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17455, 36, 269 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17456, 34, 282 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17456, 35, 563 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17456, 36, 282 );

-- Omber
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 1227, 34, 307 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 1227, 35, 123 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 1227, 37, 307 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17867, 34, 322 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17867, 35, 129 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17867, 37, 322 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17868, 34, 338 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17868, 35, 135 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17868, 37, 338 );

-- Kernite
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 20, 34, 386 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 20, 36, 773 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 20, 37, 386 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17452, 34, 405 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17452, 36, 812 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17452, 37, 405 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17453, 34, 425 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17453, 36, 850 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17453, 37, 425 );

-- Jaspet
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 1226, 34, 259 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 1226, 35, 259 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 1226, 36, 518 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 1226, 38, 259 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 1226, 39, 8 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17448, 34, 272 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17448, 35, 272 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17448, 36, 544 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17448, 38, 272 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17448, 39, 8 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17449, 34, 285 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17449, 35, 285 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17449, 36, 570 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17449, 38, 285 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17449, 39, 9 );

-- Hemorphite
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 1231, 34, 212 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 1231, 37, 212 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 1231, 38, 424 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 1231, 39, 28 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17444, 34, 223 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17444, 37, 223 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17444, 38, 445 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17444, 39, 29 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17445, 34, 233 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17445, 37, 233 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17445, 38, 466 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17445, 39, 31 );

-- Hedbergite
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 21, 37, 708 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 21, 38, 354 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 21, 39, 32 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17440, 37, 743 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17440, 38, 372 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17440, 39, 34 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17441, 37, 779 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17441, 38, 389 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17441, 39, 35 );

-- Gneiss
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 1229, 34, 171 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 1229, 36, 171 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 1229, 37, 343 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 1229, 39, 171 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17865, 34, 180 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17865, 36, 180 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17865, 37, 360 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17865, 39, 180 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17866, 34, 188 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17866, 36, 188 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17866, 37, 377 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17866, 39, 188 );

-- Dark Ochre
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 1232, 34, 250 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 1232, 38, 500 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 1232, 39, 250 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17436, 34, 263 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17436, 38, 525 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17436, 39, 263 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17437, 34, 275 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17437, 38, 550 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17437, 39, 275 );

-- Crokite
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 1225, 34, 331 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 1225, 38, 331 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 1225, 39, 663 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17432, 34, 348 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17432, 38, 348 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17432, 39, 696 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17433, 34, 364 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17433, 38, 364 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17433, 39, 729 );

-- Spodumain
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 19, 34, 700 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 19, 35, 140 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 19, 40, 140 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17466, 34, 700 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17466, 35, 140 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17466, 40, 140 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17467, 34, 700 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17467, 35, 140 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17467, 40, 140 );

-- Bistot
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 1223, 35, 170 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 1223, 39, 341 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 1223, 40, 170 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17428, 35, 179 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17428, 39, 358 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17428, 40, 179 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17429, 35, 187 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17429, 39, 375 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17429, 40, 187 );

-- Arkonor
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 22, 34, 300 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 22, 39, 166 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 22, 40, 333 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17425, 34, 315 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17425, 39, 174 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17425, 40, 350 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17426, 34, 330 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17426, 39, 183 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17426, 40, 366 );

-- Mercoxit
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 11396, 11399, 530 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17869, 11399, 530 );
insert into dbo.invOreReprocessing( oreTypeID, mineralTypeID, amountPerBatch ) values
( 17870, 11399, 530 );





DROP table if exists dbo.mapSolarSystemMinerals;
CREATE TABLE dbo.mapSolarSystemMinerals(
securityClass char(2),                  -- security class of system
mineralGroupID smallint                  -- groupID of mineral group available
);

insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'A ', 462 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'A ', 460 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'B ', 462 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'B ', 460 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'B ', 459 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'B1', 462 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'B1', 460 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'B1', 459 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'B1', 457 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'B2', 462 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'B2', 460 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'B2', 459 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'B2', 457 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'B2', 456 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'B3', 462 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'B3', 460 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'B3', 459 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'B3', 457 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'B3', 456 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'B3', 455 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'C ', 462 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'C ', 460 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'C ', 458 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'C ', 459 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'C1', 462 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'C1', 460 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'C1', 458 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'C1', 459 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'C1', 457 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'C2', 462 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'C2', 460 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'C2', 458 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'C2', 459 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'C2', 457 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'C2', 454 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'D ', 462 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'D ', 460 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'D ', 458 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'D1', 462 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'D1', 460 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'D1', 458 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'D1', 469 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'D2', 462 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'D2', 460 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'D2', 458 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'D2', 469 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'D2', 456 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'D3', 462 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'D3', 460 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'D3', 458 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'D3', 469 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'D3', 456 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'D3', 455 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'E ', 462 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'E ', 460 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'E ', 458 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'E ', 469 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'E ', 457 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'E1', 462 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'E1', 460 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'E1', 458 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'E1', 469 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'E1', 457 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'E1', 454 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F ', 462 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F ', 460 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F ', 454 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F ', 455 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F ', 469 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F1', 462 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F1', 460 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F1', 454 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F1', 455 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F1', 469 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F1', 461 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F2', 462 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F2', 460 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F2', 454 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F2', 455 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F2', 469 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F2', 461 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F2', 467 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F3', 462 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F3', 460 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F3', 454 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F3', 455 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F3', 469 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F3', 461 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F3', 467 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F3', 451 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F4', 462 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F4', 460 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F4', 454 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F4', 455 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F4', 469 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F4', 461 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F4', 467 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F4', 451 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F4', 450 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F5', 462 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F5', 460 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F5', 454 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F5', 455 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F5', 469 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F5', 461 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F5', 467 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F5', 451 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F5', 450 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F5', 459 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F6', 462 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F6', 460 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F6', 454 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F6', 455 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F6', 469 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F6', 461 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F6', 467 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F6', 451 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F6', 450 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F6', 459 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F6', 468 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F7', 462 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F7', 460 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F7', 454 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F7', 455 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F7', 469 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F7', 461 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F7', 467 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F7', 451 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F7', 450 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F7', 459 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F7', 468 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'F7', 458 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G ', 462 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G ', 460 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G ', 458 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G ', 469 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G ', 457 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G1', 462 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G1', 460 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G1', 458 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G1', 469 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G1', 457 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G1', 467 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G2', 462 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G2', 460 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G2', 458 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G2', 469 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G2', 457 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G2', 467 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G2', 459 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G3', 462 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G3', 460 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G3', 458 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G3', 469 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G3', 457 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G3', 467 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G3', 459 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G3', 461 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G4', 462 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G4', 460 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G4', 458 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G4', 469 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G4', 457 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G4', 467 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G4', 459 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G4', 461 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G4', 451 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G5', 462 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G5', 460 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G5', 458 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G5', 469 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G5', 457 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G5', 467 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G5', 459 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G5', 461 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G5', 451 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G5', 452 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G6', 462 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G6', 460 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G6', 458 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G6', 469 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G6', 457 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G6', 467 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G6', 459 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G6', 461 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G6', 451 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G6', 452 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G6', 468 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G7', 462 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G7', 460 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G7', 458 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G7', 469 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G7', 457 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G7', 467 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G7', 459 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G7', 461 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G7', 451 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G7', 452 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G7', 468 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'G7', 453 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H ', 462 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H ', 460 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H ', 459 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H ', 455 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H ', 456 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H1', 462 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H1', 460 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H1', 459 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H1', 455 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H1', 456 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H1', 454 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H2', 462 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H2', 460 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H2', 459 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H2', 455 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H2', 456 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H2', 454 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H2', 453 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H3', 462 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H3', 460 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H3', 459 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H3', 455 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H3', 456 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H3', 454 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H3', 453 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H3', 457 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H4', 462 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H4', 460 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H4', 459 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H4', 455 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H4', 456 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H4', 454 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H4', 453 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H4', 457 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H4', 452 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H5', 462 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H5', 460 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H5', 459 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H5', 455 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H5', 456 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H5', 454 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H5', 453 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H5', 457 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H5', 452 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H5', 461 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H6', 462 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H6', 460 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H6', 459 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H6', 455 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H6', 456 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H6', 454 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H6', 453 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H6', 457 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H6', 452 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H6', 461 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H6', 468 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H7', 462 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H7', 460 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H7', 459 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H7', 455 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H7', 456 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H7', 454 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H7', 453 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H7', 457 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H7', 452 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H7', 461 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H7', 468 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'H7', 451 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I ', 462 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I ', 460 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I ', 454 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I ', 455 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I ', 469 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I1', 462 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I1', 460 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I1', 454 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I1', 455 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I1', 469 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I1', 456 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I2', 462 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I2', 460 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I2', 454 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I2', 455 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I2', 469 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I2', 456 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I2', 461 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I3', 462 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I3', 460 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I3', 454 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I3', 455 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I3', 469 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I3', 456 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I3', 461 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I4', 462 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I4', 460 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I4', 454 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I4', 455 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I4', 469 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I4', 456 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I4', 461 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I4', 467 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I4', 453 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I5', 462 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I5', 460 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I5', 454 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I5', 455 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I5', 469 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I5', 456 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I5', 461 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I5', 467 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I5', 453 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I5', 450 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I6', 462 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I6', 460 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I6', 454 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I6', 455 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I6', 469 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I6', 456 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I6', 461 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I6', 467 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I6', 453 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I6', 450 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I6', 468 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I7', 462 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I7', 460 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I7', 454 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I7', 455 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I7', 469 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I7', 456 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I7', 461 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I7', 467 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I7', 453 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I7', 450 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I7', 468 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'I7', 457 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J ', 462 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J ', 460 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J ', 459 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J ', 458 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J ', 456 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J1', 462 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J1', 460 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J1', 459 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J1', 458 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J1', 456 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J1', 453 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J2', 462 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J2', 460 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J2', 459 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J2', 458 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J2', 456 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J2', 453 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J2', 452 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J3', 462 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J3', 460 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J3', 459 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J3', 458 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J3', 456 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J3', 453 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J3', 452 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J3', 451 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J4', 462 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J4', 460 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J4', 459 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J4', 458 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J4', 456 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J4', 453 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J4', 452 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J4', 451 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J4', 455 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J5', 462 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J5', 460 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J5', 459 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J5', 458 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J5', 456 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J5', 453 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J5', 452 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J5', 451 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J5', 455 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J5', 454 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J6', 462 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J6', 460 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J6', 459 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J6', 458 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J6', 456 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J6', 453 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J6', 452 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J6', 451 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J6', 455 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J6', 454 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J6', 468 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J7', 462 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J7', 460 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J7', 459 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J7', 458 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J7', 456 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J7', 453 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J7', 452 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J7', 451 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J7', 455 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J7', 454 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J7', 468 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'J7', 450 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K ', 462 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K ', 460 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K ', 454 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K ', 455 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K ', 469 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K1', 462 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K1', 460 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K1', 454 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K1', 455 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K1', 469 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K1', 453 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K2', 462 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K2', 460 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K2', 454 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K2', 455 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K2', 469 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K2', 453 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K2', 461 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K3', 462 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K3', 460 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K3', 454 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K3', 455 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K3', 469 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K3', 453 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K3', 461 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K3', 452 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K4', 462 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K4', 460 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K4', 454 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K4', 455 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K4', 469 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K4', 453 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K4', 461 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K4', 452 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K4', 451 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K5', 462 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K5', 460 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K5', 454 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K5', 455 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K5', 469 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K5', 453 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K5', 461 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K5', 452 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K5', 451 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K5', 450 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K6', 462 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K6', 460 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K6', 454 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K6', 455 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K6', 469 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K6', 453 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K6', 461 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K6', 452 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K6', 451 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K6', 450 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K6', 468 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K7', 462 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K7', 460 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K7', 454 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K7', 455 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K7', 469 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K7', 453 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K7', 461 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K7', 452 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K7', 451 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K7', 450 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K7', 468 );
insert into dbo.mapSolarSystemMinerals( securityClass, mineralGroupID ) values( 'K7', 467 );


