#!/bin/sh


mysqlcmdbin=`which mysql`
mysqlcmd="${mysqlcmdbin}"
wgetcmd=`which wget`
unrarcmd=`which unrar`

 
 mysqlroot="/usr/local/mysql"
 mysqlbin=${mysqlroot}/bin
 
 # uncomment this to set mysql executable manually
 #mysqlcmdbin=$mysqlbin/mysql

 # set your username and password here, if you need 
 #mysqlcmd="${mysqlcmdbin} -u user -p pass "
 
 # uncomment this to set wget executable manually
 #wgetcmd=/usr/bin/wget

 # uncomment this to set unrar executable manually
 #unrarcmd=/usr/bin/unrar


 if [ -z $mysqlcmd ]; then
 echo MYSQL not set / in path
 exit 1

fi


./downloadAndPatchdb.sh


echo Dropping Database. 
 
 ${mysqlcmd} -e "drop database if exists dbo" ;
 

echo Creating Tables
 ${mysqlcmd} < CREATETABLES.qbquery
 #${mysqlcmd} -e "create database dbo" ;


#if [ -f sfsfjksf ]; then #blocked
#fi #blocked


echo "-------- Now lets insert some Data  --------"
echo "... this will be finished soon[tm]"
echo
echo chr/crp Section
echo


 chrs="
 dbo_chrAncestries.sql              dbo_chrCareers.sql       dbo_crpActivities.sql
 dbo_chrAttributes.sql              dbo_chrFactions.sql      dbo_crpNPCCorporationDivisions.sql
 dbo_chrBloodlines.sql              dbo_chrRaceSkills.sql    dbo_crpNPCCorporationResearchFields.sql
 dbo_chrCareerSkills.sql            dbo_chrRaces.sql         dbo_crpNPCCorporations.sql
 dbo_chrCareerSpecialities.sql      dbo_chrSchoolAgents.sql  dbo_crpNPCDivisions.sql
 dbo_chrCareerSpecialitySkills.sql  dbo_chrSchools.sql"
 
 
 for table in $chrs
 do 
 echo Poppin up ... $table


 if [ ! -f $table ]; then
 #echo "${mysqlcmd} < original/${table}"
 cat original/${table}  | ./dboimporter.pl -W | ${mysqlcmd}
else
#echo  "${mysqlcmd} < $table" 
 cat ${table}  | ./dboimporter.pl -W | ${mysqlcmd}
fi

 
 done

echo
echo DGM Section
echo

 chrs="
 dbo_dgmAttributeTypes.sql  dbo_dgmEffects.sql  dbo_dgmTypeAttributes.sql  dbo_dgmTypeEffects.sql
 "
 
 
 for table in $chrs
 do 
 echo "Pupp'n through ... $table"
 if [ ! -f $table ]; then
 cat original/${table}  | ./dboimporter.pl  -W | ${mysqlcmd}
else
 cat ${table}  | ./dboimporter.pl  -W | ${mysqlcmd}
fi
 
 done
 
 

echo
echo "Map Section - Big Part"
echo

 chrs="
dbo_mapCelestialStatistics.sql  dbo_mapDenormalize.sql  dbo_mapRegionJumps.sql       dbo_mapSolarSystems.sql
dbo_mapConstellationJumps.sql   dbo_mapJumps.sql        dbo_mapRegions.sql           dbo_mapUniverse.sql
dbo_mapConstellations.sql       dbo_mapLandmarks.sql    dbo_mapSolarSystemJumps.sql
"
 
 
 for table in $chrs
 do 
 echo "Painting ... $table"
 if [ ! -f $table ]; then
 cat original/${table}  | ./dboimporter.pl  -W | ${mysqlcmd}
else
 cat ${table}  | ./dboimporter.pl  -W | ${mysqlcmd}
fi

  done
 


echo
echo "RAM Assemblies"
echo

 chrs="
dbo_ramAssemblyLineStations.sql               dbo_ramAssemblyLineTypeDetailPerGroup.sql  dbo_ramCompletedStatuses.sql
dbo_ramAssemblyLineTypeDetailPerCategory.sql  dbo_ramAssemblyLineTypes.sql               dbo_ramAssemblyLines.sql
"
 
 
 for table in $chrs
 do 
 echo "engeneering ... $table"
 if [ ! -f $table ]; then
# cat original/${table}  | sed s/CHAR\(/"VARCHAR("/g | ${mysqlcmd}
#else
# cat ${table}  | sed s/CHAR\(/"VARCHAR("/g | ${mysqlcmd}
 cat original/${table}  | ./dboimporter.pl  -W | ${mysqlcmd}
else
 cat ${table}  | ./dboimporter.pl  -W | ${mysqlcmd}
fi
  done



echo
echo "Stations"
echo

 chrs="
dbo_staOperationServices.sql  dbo_staOperations.sql  dbo_staServices.sql  dbo_staStationTypes.sql  dbo_staStations.sql
"
 
 
 for table in $chrs
 do 
 echo "Mounting ... $table"
 if [ ! -f $table ]; then
 cat original/${table}  | ./dboimporter.pl  -W | ${mysqlcmd}
else
 cat ${table}  | ./dboimporter.pl  -W | ${mysqlcmd}
fi
  done





echo
echo "Names Section - a big fat part .... pleeeaaazzze wait" 
echo

echo dbo_eveNames
 table=dbo_eveNames.sql
 if [ ! -f $table ]; then
 cat original/${table}  | ./dboimporter.pl  -W | ${mysqlcmd}
else
 cat ${table}  | ./dboimporter.pl  -W | ${mysqlcmd}
fi

echo dbo_eveUnits
 table=dbo_eveUnits.sql
 if [ ! -f $table ]; then
 cat original/${table}  | ./dboimporter.pl  -W | ${mysqlcmd}
else
 cat ${table}  | ./dboimporter.pl  -W | ${mysqlcmd}
fi
 
 


echo
echo "Inv Section - Blueprints, Modules and other things we love"
echo


 chrs="
dbo_invBlueprintTypes.sql
dbo_invControlTowerResources.sql
dbo_invMetaGroups.sql
dbo_invCategories.sql                    
dbo_invFlags.sql                  
dbo_invMetaTypes.sql
dbo_invContrabandTypes.sql               
dbo_invGroups.sql                
dbo_invTypeReactions.sql
dbo_invControlTowerResourcePurposes.sql 
dbo_invMarketGroups.sql           
dbo_invTypes.sql
TL2MaterialsForTypeWithActivity.sql
dbo_eveGraphics.sql 
"
 
 
 for table in $chrs
 do 
 echo "I study ... $table"
 if [ ! -f $table ]; then
 cat original/${table}  | ./dboimporter.pl  -W | ${mysqlcmd}
else
 cat ${table}  | ./dboimporter.pl  -W | ${mysqlcmd}
fi
  done



echo
echo "Pushing Agents out of the Station Airlock :P" 
echo
 
 chrs="
dbo_agtAgentTypes.sql  
dbo_agtAgents.sql  
dbo_agtConfig.sql
"
 
 
 for table in $chrs
 do 
 echo "$table ... zzzzoschschschsch"
 if [ ! -f $table ]; then
 cat original/${table}  | ./dboimporter.pl  -W | ${mysqlcmd}
else
 cat ${table}  | ./dboimporter.pl  -W | ${mysqlcmd}
fi
  done



echo
echo "Missing CCP Tables - !" 
echo

echo Processing .....
 table=MissingTables.sql
 if [ ! -f $table ]; then
 cat original/${table}  | ./dboimporter.pl  -W | ${mysqlcmd}
else
 cat ${table}  | ./dboimporter.pl  -W | ${mysqlcmd}
fi




exit
 
 
 
 
 
 
 
 
 
 