#!/bin/sh


mysqlcmdbin=`which mysql`
mysqlcmd="${mysqlcmdbin}"
wgetcmd=`which wget`
unrarcmd=`which unzip`

 
 mysqlroot="/usr/local/mysql"
 mysqlbin=${mysqlroot}/bin
 
 # uncomment this to set mysql executable manually
 #mysqlcmdbin=$mysqlbin/mysql

 # set your username and password here, if you need 
 #mysqlcmd="${mysqlcmdbin} -u user -p pass "
 
 # uncomment this to set wget executable manually
 #wgetcmd=/usr/bin/wget

 # uncomment this to set unrar executable manually
 #unrarcmd=/usr/bin/unzip


 if [ -z $mysqlcmd ]; then
 echo MYSQL not set / in path
 exit 1
fi


 if [ ! -f revelations_2.2.0_sql.zip ]; then

 	if [ -z $wgetcmd ]; then
 		echo "wget not set / in path. You have to download"
 		echo "http://ccp.vo.llnwd.net/o2/data/revelations_2.2.0_sql.zip"
 		echo manually
 		exit 1
 	else
 		echo fetching the databases with wget
 		wget -c http://ccp.vo.llnwd.net/o2/data/revelations_2.2.0_sql.zip
	fi

fi

#exit 

 if [ ! -d original ]; then
 echo creating dir for original files
 mkdir original

 	if [ -z $unrarcmd ]; then
 		echo unzip not set / in path. You have to unrar
 		echo "http://ccp.vo.llnwd.net/o2/data/revelations_2.2.0_sql.zip"
 		echo the \"original\" dir
 		exit 1
 	else
 		echo running unzip
 		$unrarcmd revelations_2.2.0_sql.zip -d original/
	fi



fi

echo "be happy, its Patch-Day :P"
./patch.sh




 
 
 
 
 
 
 
 
 
 